NAME
	notify_fail - give a message to be printed if all commands failed

SYNOPSIS
	void notify_fail(string message, void|int priority = 1)

DESCRIPTION
	With this function you can set a message that will be printed instead
	of the notorious 'What ?' when all commands fail.

	The message will be passed through process_string, i.e. it allows you
	to use VBFC.

NOTA BENE
	Set priority = 0 when you want to make a low priority. This is most
	commonly used on standard messages like "Read what?". It allows others
	to give a more significant answer to a common command.

SEE ALSO
	process_string		
